builddir = /build
pkgbuild_sha256sum = a63e384fed2dd71b9a93535f66a9730d721b6b5380891c81bb3a146992b00e47
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
